/*
 Theme Name:   Mediax Child  
 Theme URI:    https://wordpress.themeholy.com/mediax
 Description:  This is a child theme for Mediax - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     mediax
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  mediax-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */   

.page-id-30 .th-comments-wrap, .page-id-30 #comments {
    display: none;
} 

body.single-services-post .sidebar-area {
    display: none !important;
}

.service-item-section #menu-popular-service li a {
    pointer-events: none !important;
}
.page-id-21 .rxvp-services-cl .service-card h3.box-title.title,
.page-id-35 .rxvp-services-cl .service-card h3.box-title.title{
	pointer-events:none;
	cursor:none
}

.page-id-21 .hero-banner .hero-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.header-button{
z-index: 9;
pointer-event:fill;
}
.th-menu-wrapper.th-body-visible{
opacity: 1;
    visibility: visible;
}
.service-card  .service-card .box-icon{
	display: flex;
    align-items: center;
    justify-content: center;
}
.service-card  .service-card .box-icon{
	display: flex;
    align-items: center;
    justify-content: center;
}
.share-links .th-social a:not([href*="linkedin.com"]) {
    display: none !important;
}